body {
    background-color: whitesmoke;
    font-family: 'Bangers', cursive;
    margin: 20px;
}
h1 {
    text-shadow: 2px 2px, 2px, white;
    text-align: center;
    font-size: 100px;
}
.image {
    width: 150px;
    height: 100px;
}

.big-IW {
    font-size: 120%;
}

.screenshot {
    width: 700px;
}